Subject: Re: [DeTomaso] More of Steve's Yellow Car
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Sat, 27 Aug 2016 17:43:10 -0600

Impeach NANCY !

CheersBill MooreCalgary 
-------- Original message --------From: [email-masked] Date: 2016-08-27  12:22 PM  (GMT-07:00) To: [email-masked] Cc: [email-masked] Subject: Re: [DeTomaso] More of Steve's Yellow Car 
It's an abomination. 

Please note: message attached

From: Dave Londry <[email-masked]>
To: "Himes, Terry (397C)" <[email-masked]>
Cc: detomasolist <[email-masked]>
Subject: Re: [DeTomaso] More of Steve's Yellow Car
Date: Sat, 27 Aug 2016 12:31:57 -0500

____________________________________________________________
Flat Tummy Protocol (Sponsored by Content.Ad)
Do This Before Bed Tonight To Burn Belly Flab All Night Long
http://thirdpartyoffers.juno.com/TGL3141/57c1dab5bd62c5ab5516cst04vuc
It's all Steve but the paint. 
He also designed the bracing system to replace the upper cutaway. I'll bug him for a write up. 
BTW - the motor has many Webers and quite a bit of cam. 

Dave Londry.   
Embedded Spaces Inc
[email-masked]
604 621 2278 (iPhone)

> On Aug 27, 2016, at 10:24 AM, Himes, Terry (397C) <[email-masked]> wrote:
> 
> I love this car and the look.  Amazing!  Someone should contact Steve and get him 
> to document the whole story. Every detail.  Especially all the engineering decisions 
> he (or someone) had to make to cut the body like that.  Structural integrity? 
> 
> Some video would be great!  
> 
> 
> 
> 
> "A Purple Heart proves you were smart enough to hatch a plan,
>  stupid enough to try it and lucky enough to survive!"
> 
> Terry W. Himes 
> JPL Jet Propulsion Laboratory
> Dawn Spacecraft Team
> Rosetta Sequence Team Lead
> Phone: (818) 393-6261
> Cell:     (818) 653-8213
> Fax:     (818) 393-3147
> [email-masked]
> 🇺🇸
> 
> From: DeTomaso <[email-masked]> on behalf of Dave Londry <[email-masked]>
> Date: Saturday, August 27, 2016 6:12 AM
> To: detomasolist <[email-masked]>
> Subject: [DeTomaso] More of Steve's Yellow Car
> 
> OK - I have these
> 
> 
> --
> Dave Londry
> Embedded Spaces Inc. (ESI)
> [email-masked]
> 
> 904 429 1937 (SkypeCall FLA)
> Skype:embeddedspaces
> Canada Numbers
> 604 721 2278 (cell)
> 604 589 9182 (shop line)
> 604 589 9183 (home line)
> 
> 

   It's all Steve but the paint.

   He also designed the bracing system to replace the upper cutaway. I'll
   bug him for a write up.

   BTW - the motor has many Webers and quite a bit of cam.
   Dave Londry.
   Embedded Spaces Inc
   [1][email-masked]
   604 621 2278 (iPhone)

   On Aug 27, 2016, at 10:24 AM, Himes, Terry (397C)
   <[2][email-masked]> wrote:

   I love this car and the look.  Amazing!  Someone should contact Steve
   and get him
   to document the whole story. Every detail.  Especially all the
   engineering decisions
   he (or someone) had to make to cut the body like that.  Structural
   integrity?
   Some video would be great!

   "A Purple Heart proves you were smart enough to hatch a plan,

    stupid enough to try it and lucky enough to survive!"

   Terry W. Himes

   JPL Jet Propulsion Laboratory

   Dawn Spacecraft Team

   Rosetta Sequence Team Lead

   Phone: (818) 393-6261

   Cell:     (818) 653-8213

   Fax:     (818) 393-3147

   [3][email-masked]

   From: DeTomaso <[4][email-masked]> on behalf
   of Dave Londry <[5][email-masked]>
   Date: Saturday, August 27, 2016 6:12 AM
   To: detomasolist <[6][email-masked]>
   Subject: [DeTomaso] More of Steve's Yellow Car

   OK - I have these
   --
   Dave Londry
   Embedded Spaces Inc. (ESI)
   [7][email-masked]
   904 429 1937 (SkypeCall FLA)
   Skype:embeddedspaces
   Canada Numbers
   604 721 2278 (cell)
   604 589 9182 (shop line)
   604 589 9183 (home line)

References

   1. mailto:[email-masked]
   2. mailto:[email-masked]
   3. mailto:[email-masked]
   4. mailto:[email-masked]
   5. mailto:[email-masked]
   6. mailto:[email-masked]
   7. mailto:[email-masked]

_______________________________________________

Detomaso Email List is not managed by POCA
Posted emails must not exceed 1.5 Megabytes
DeTomaso mailing list
[email-masked]
http://server.detomasolist.com/mailman/listinfo/detomaso

To manage your subscription (change email address, unsubscribe, etc.) use the links above.

Members who post to this list grant license to the list to forward any message posted here to all past, current, or future members of the list. They also grant the list owner permission to maintain an archive or approve the archiving of list messages.